td  {  font-family:Arial Tahoma ; font-size: 10pt; line-height:18px; color: #434343 }
A:link     	{ color: #ACC7DF; text-decoration: none;}
A:active 	{ color: #ACC7DF; text-decoration: none;}
A:visited 	{ color: #ACC7DF; text-decoration: none;}
A:hover 		{ color: #ffffff; text-decoration: none;}

img{border:0px}
table{border:none;border-collapse:collapse;}
th,td{padding:0;}

body {LETTER-SPACING: -0.04em; overflow-x:hidden; overflow-y:croll;
		font-family:'Malgun Gothic,tahoma';
		margin:0 auto;
		margin-left : 0px;
		margin-top : 0;
		margin-right : 0px;
		margin-bottom: 0;
		scrollbar-face-color:89CFD6;
		scrollbar-highlight-color:ffffff;
		scrollbar-3dlight-color:ACC7DF;
		scrollbar-darkshadow-color:45A0BB;
		scrollbar-shadow-color:ACC7DF;
		scrollbar-arrow-color:686761;
		scrollbar-track-color:396683;}
.l30{height:30px;padding:10px;color:#FFFFFF}